<!--
title: First steps to take
description: What to do first after installing Garuda Linux
published: true
date: 2022-04-07T17:08:01.290Z
tags: meta
editor: ckeditor
dateCreated: 2021-04-12T19:32:28.517Z
-->

<p>Don't know what to do? Here is a list of possible steps:</p>
<ul>
  <li><a href="https://wiki.garudalinux.org/en/post-installation-tasks">Things to do after installation</a></li>
  <li><a href="https://wiki.garudalinux.org/en/privacy-guide">Basic privacy guide</a></li>
</ul>
